/* CSS Document */
html, body {
  overflow: auto;
  font-family: Arial, "sans-serif", helvetica; }

.hidden-element {
  display: none; }

.full-container {
  width: 100%;
  overflow: hidden;
  display: block; }
  .full-container .background_map_initial {
    width: 100%;
    height: 100%;
    z-index: -1;
    right: 0;
    display: block;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
    background-position: center;
    z-index: -2;
    opacity: 0.4;
    transition: 0.3s all; }
  .full-container .background_map_changed {
    opacity: 0.15; }
  .full-container .left-fullnav {
    width: 20vw;
    float: left;
    height: 100vh;
    border-right: 2px solid #999; }
    .full-container .left-fullnav .current-selected {
      position: relative; }
      .full-container .left-fullnav .current-selected:after {
        content: " ";
        background-size: 50px;
        background-size: contain;
        width: 25px;
        height: 25px;
        display: inline-block;
        position: absolute;
        top: 10px;
        right: 25px;
        background: url("../images/indicator.svg");
        z-index: 50; }
    .full-container .left-fullnav .fullnav {
      list-style: none;
      padding: 0; }
      .full-container .left-fullnav .fullnav > li {
        padding: 10px 65px;
        margin: 10px 0;
        font-size: 24px;
        font-weight: 100;
        color: #2895d5;
        cursor: pointer;
        display: block;
        border-bottom: 1px solid #999;
        text-align: right; }
  .full-container .initial_header {
    font-size: 36px;
    margin-left: 40px;
    margin-top: 20px;
    text-align: center;
    font-weight: 100; }
  .full-container .fullnav_revis {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    overflow: auto;
    width: 900px; }
    .full-container .fullnav_revis > li {
      width: 170px;
      height: 80px;
      border: 1px solid white;
      border-radius: 4px;
      margin: 5px 15px;
      background-color: #555;
      font-size: 20px;
      font-weight: 100;
      line-height: 80px;
      color: white;
      list-style: none;
      cursor: pointer;
      transition: 0.3s all;
      text-align: center; }
      .full-container .fullnav_revis > li.current-selected {
        background-color: #111;
        color: white;
        border: 1px solid red;
        cursor: default; }
  .full-container .top_header_full {
    text-align: left;
    font-size: 30px;
    display: block;
    width: 100%;
    height: 35px;
    margin: 20px 30px 43px; }
  .full-container .desktop-reg-display {
    margin-top: 30px;
    padding-top: 20px;
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap; }
    .full-container .desktop-reg-display.hidden-element {
      display: none; }
    .full-container .desktop-reg-display > h2 {
      font-size: 40px; }
    .full-container .desktop-reg-display > a {
      display: block;
      margin: 30px 0px;
      width: 200px;
      height: 52px;
      background-color: #fff;
      color: #333;
      text-decoration: none;
      padding-left: 10px;
      border-bottom: 1px solid #999;
      padding-bottom: 10px;
      justify-self: center; }
      .full-container .desktop-reg-display > a .country {
        margin-top: 5px;
        display: flex;
        justify-content: space-between;
        align-items: center; }
        .full-container .desktop-reg-display > a .country img {
          width: 60px;
          height: 45px;
          border: 1px solid black; }
        .full-container .desktop-reg-display > a .country span {
          padding-left: 15px;
          display: block;
          margin: 0 auto;
          padding-right: 15px; }
      .full-container .desktop-reg-display > a span {
        font-size: 15px; }
      .full-container .desktop-reg-display > a:hover {
        color: #0066FF;
        text-decoration: underline; }

.desktop-logo {
  max-width: 120px;
  padding: 20px;
  margin: 0 auto;
  display: block; }

.small-container .mobile-logo {
  margin: 20px auto 0;
  display: block;
  max-width: 160px; }
.small-container .mobile-header:first-of-type {
  margin-top: 30px; }
.small-container .mobile-header > h2 {
  text-align: center;
  border-top: 1px solid black;
  border-bottom: 1px solid bottom;
  padding: 10px 0;
  margin: 0px;
  font-size: 20px;
  font-weight: 100;
  background-color: #333333;
  color: white;
  margin-top: 10px; }
.small-container > .mobile_top {
  margin-top: 35px;
  font-size: 2rem;
  text-align: center;
  display: block; }

.small-container .mobile-header {
  position: relative; }
  .small-container .mobile-header .mobile-pocket {
    overflow: hidden;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    height: auto;
    max-height: 0; }
    .small-container .mobile-header .mobile-pocket > a {
      display: block;
      margin: 10px auto;
      width: 200px;
      height: 95px;
      background-color: #fff;
      color: #333;
      text-decoration: none;
      padding-left: 10px;
      padding-bottom: 10px;
      justify-self: center; }
      .small-container .mobile-header .mobile-pocket > a .country {
        margin-top: 5px;
        display: block;
        justify-content: space-between;
        align-items: center; }
        .small-container .mobile-header .mobile-pocket > a .country img {
          width: 60px;
          height: 45px;
          border: 1px solid black; }
        .small-container .mobile-header .mobile-pocket > a .country span {
          padding-left: 15px;
          display: block;
          margin: 0 auto;
          padding-right: 15px; }
      .small-container .mobile-header .mobile-pocket > a span {
        font-size: 20px; }
    .small-container .mobile-header .mobile-pocket > a {
      display: block;
      padding: 5px 15px;
      margin: 5px; }
    .small-container .mobile-header .mobile-pocket.expanded {
      height: auto;
      max-height: 1000px;
      display: flex;
      flex-wrap: wrap; }
  .small-container .mobile-header:after {
    content: "\2023";
    position: absolute;
    color: white;
    top: 5px;
    z-index: 500;
    right: 25px;
    display: inline-block;
    font-size: 30px;
    transform: rotate(90deg); }

@media only screen and (min-width: 960px) {
  .small-container {
    display: none; } }
@media only screen and (max-width: 959px) {
  .full-container {
    display: none; } }
